<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/11/2004 *
 * ===============                              Last change: 08/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : wernis_de.php                                    *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_TASK_LIST_WERNIS_ALL' => "Alle Wernis-Ein-/Auszahlungen",
	'ADMIN_TASK_LIST_WERNIS_ALL_TITLE' => "Listet alle Wernis-Ein- und Auszahlungen auf.",
	'MEMBER_WERNIS_MODE_WITHDRAW' => "Wernis einzahlen",
	'MEMBER_WERNIS_MODE_PAYOUT' => "Wernis auszahlen",
	'WERNIS_STATUS_UNKNWOWN' => "Wernis-Typ <span class=\"data\">%s</span> unbekannt.",
	'WERNIS_STATUS_WITHDRAW' => "Einzahlung von WDS66",
	'WERNIS_STATUS_PAYOUT' => "Auszahlung an WDS66",
	'WERNIS_STATUS_FAILED' => "Fehlgeschlagen",
	'WERNIS_TIMESTAMP' => "Buchungszeitmarke",
	'WERNIS_ACCOUNT' => "WDS66-Hauptaccount",
	'WERNIS_TOTAL_WERNIS' => "Gesamt &uuml;berwiesen",
	'WERNIS_MEMBER_LIST_WERNIS' => "&Uuml;berweisungsliste von/an WDS66-Hauptaccount",

// Admin messages
	'WERNIS_ADMIN_CONFIG_TITLE' => "Einstellungen zum WDS66-Hauptaccount:",
	'WERNIS_ADMIN_MIN_PAYOUT' => "Minimumguthaben f&uuml;r Auszahlungen.",
	'WERNIS_ADMIN_MIN_WITHDRAW' => "Minimumguthaben f&uuml;r Einzahlungen.",
	'WERNIS_ADMIN_API_ID' => "WDS66-API-ID (api_id=x)",
	'WERNIS_ADMIN_API_MD5' => "WDS66-API-Key (api_md5=xxxxx; 32-stellig)",
	'WERNIS_ADMIN_API_URL' => "Basis-URL der API-Skripte",
	'WERNIS_ADMIN_REFID' => "Ihre Referal-ID bei WDS66-Portal (= Ihr Username!)",
	'WERNIS_ADMIN_WPASS' => "Wernis-Passwort (nicht Account-Passwort!)",
	'WERNIS_ADMIN_CONFIG_NOTE' => "[<a href=\"http://www.wds66.com/ref.php?refid=10437\" target=\"_blank\">Hier</a>] k&ouml;nnen Sie schon f&uuml;r <strong>einmalig kostenlos</strong> <strong>25.000 Abfragen</strong> ein API-Account beantragen (dazu ist ein <strong>kostenloses</strong> Wernis-Account dennoch n&ouml;tig!) Geben Sie immer Ihren Usernamen von WDS66-Hauptaccount ein und &uuml;berpr&uuml;fen Sie diesen mehrmals! Er wird zum &Uuml;berweisen von und nach WDS66-Wernis-Portal ben&ouml;tigt. Die Betreibergeb&uuml;hren und Umrechnungsfaktoren sind f&uuml;r den Betrieb Ihres {?mt_word2?} komplett in Wernis ausgelegt, diese m&uuml;ssen Sie also noch anpassen, wenn Sie z.B. Punkte haben und in Wernis auszahlen lassen wollen.",
	'WERNIS_ADMIN_NO_TRANSFERS' => "Derzeit keine Wernis transferiert!",
	'WERNIS_ADMIN_WDS66_ACCOUNT' => "Account bei WDS66-Portal",
	'WERNIS_ADMIN_TRANSFERED' => "Wernis transferiert",
	'WERNIS_ADMIN_TIMESTAMP' => "Zeitpunkt &Uuml;berweisung",
	'WERNIS_ADMIN_TYPE' => "&Uuml;berweisungsrichtung",
	'WERNIS_ADMIN_API_MESSAGE' => "Nachricht von WDS66-API",
	'WERNIS_ADMIN_API_STATUS' => "Status von WDS66-API",
	'WERNIS_ADMIN_PAYOUT_ACTIVE' => "Auszahlungen zum WDS66-Portal aktiviert?",
	'WERNIS_ADMIN_WITHDRAW_ACTIVE' => "Einzahlungen vom WDS66-Portal aktiviert?",
	'WERNIS_ADMIN_PAYOUT_FACTOR' => "Umrechnungsfaktor von {?POINTS?} in Wernis f&uuml;r Auszahlungen",
	'WERNIS_ADMIN_WITHDRAW_FACTOR' => "Umrechnungsfaktor von Wernis in {?POINTS?} f&uuml;r Einzahlungen",
	'WERNIS_ADMIN_PAYOUT_FEE_PERCENT' => "Prozentuale Betreibergeb&uuml;hr f&uuml;r Auszahlungen",
	'WERNIS_ADMIN_WITHDRAW_FEE_PERCENT' => "Prozentuale Betreibergeb&uuml;hr f&uuml;r Einzahlungen",
	'WERNIS_ADMIN_PAYOUT_FEE_FIX' => "Fixe Betreibergeb&uuml;hr f&uuml;r Auszahlungen",
	'WERNIS_ADMIN_WITHDRAW_FEE_FIX' => "Fixe Betreibergeb&uuml;hr f&uuml;r Einzahlungen",

// API messages
	'WERNIS_API_REQUEST_DATA_INVALID' => "Interner Fehler: Abfragedaten sind defekt!",
	'WERNIS_API_REQUEST_DATA_MISSING' => "Interner Fehler: Abfragedaten sind nicht komplett!",
	'WERNIS_API_REQUEST_ERROR' => "Abfragefehler: <span class=\"data\">%s</span>",
	'WERNIS_API_REQUEST_PROBLEM' => "Abfrageproblem: Status=<span class=\"data\">%s</span>, R&uuml;ckmeldung=<span class=\"data\">%s</span>",
	'WERNIS_API_REQUEST_FAILED' => "Unbekannter Fehler <span class=\"data\">%s</span> von API erhalten! Bitte im [<a href=\"http://bugs.mxchange.org\" target=\"_blank\" title=\"Direktlink zum Bug-Tracker\">Bug-Tracker posten</a>], den Fehlercode nennen und wie es dazu gekommen ist.",
	'WERNIS_API_REQUEST_FAILED_AUTH' => "Authorisierung an API fehlgeschlagen! Bitte API-ID und Key &uuml;berpr&uuml;fen. [<a href=\"http://www.wds66.com/modules.php?module=export\" target=\"_blank\" title=\"Direkt zum WDS66-Exportaccount\">Hier</a>] direkt zum Export-Account. Sie ben&ouml;tigen Ihren Usernamen und Passwort!",
	'WERNIS_API_REQUEST_FAILED_USER' => "Useraccount nicht gefunden oder Wernis-Passwort ist ung&uuml;ltig!",
	'WERNIS_API_REQUEST_FAILED_OWN' => "&Uuml;berweisung an eigenes Account nicht m&ouml;glich.",
	'WERNIS_API_REQUEST_FAILED_AMOUNT' => "Konto weist nicht gen&uuml;gend Deckung auf.",
	'WERNIS_API_REQUEST_FAILED_API_AMOUNT' => "API-Konto weist nicht gen&uuml;gend Deckung auf.",
	'WERNIS_API_PURPOSE_WITHDRAW' => "Einzahlung auf {?MAIN_TITLE?} ({?URL?}), ID: %s",
	'WERNIS_API_PURPOSE_PAYOUT' => "Auszahlung von {?MAIN_TITLE?} ({?URL?}), ID: %s",

// Error messages
	'WERNIS_ERROR_STATUS' => "Fehler-Status <span class=\"data\">%s</span> erhalten.",
	'WERNIS_UNKNOWN_ERROR' => "Unbekannter Fehler aufgetreten!",

// Member messages
	'MEMBER_WERNIS_MODE_CHOOSE' => "M&ouml;chten Sie Wernis zu Ihrem WDS66-Hauptaccount ausbezahlt bekommen oder Wernis hier einzahlen?",
	'MEMBER_WERNIS_MODE_CHOOSE2' => "Hier klicken um neue &Uuml;berweisung zu starten...",
	'WERNIS_MEMBER_NO_ACCOUNT' => "Noch kein WDS66-Account? Hier entlang!",
	'WERNIS_MEMBER_API_DATA_MISSING' => "Diese Funktion kann derzeit nicht genutzt werden, da wir sie noch einrichten m&uuml;ssen.",
	'WERNIS_MEMBER_MIN_PAYOUT' => "Sie haben nicht gen&uuml;gend Wernis zum Auszahlen! Mindestens: <span class=\"data\">%s</span>, Ihr Guthaben: <span class=\"data\">%s</span> Wernis.",
	'WERNIS_MEMBER_WITHDRAW_TITLE' => "Wernis bei {?MAIN_TITLE?} einzahlen:",
	'WERNIS_MEMBER_WITHDRAW_POINTS_ACCOUNT' => "Wernis hier im Account:",
	'WERNIS_MEMBER_WITHDRAW_MIN_POINTS' => "Mindest einzuzahlendes Wernis-Guthaben:",
	'WERNIS_MEMBER_WITHDRAW_SUBMIT' => "Wernis jetzt einzahlen",
	'WERNIS_MEMBER_WITHDRAW_NOTE' => "Ihr Wernis-Passwort wird bei {?MAIN_TITLE?} nicht gespeichert. Bitte bei Wernis-Betrag nur gerade Betr&auml;ge eingeben! Ihr WDS66-Konto sollte ausreichend Deckung aufweisen!",
	'WERNIS_MEMBER_PAYOUT_TITLE' => "Wernis auf Ihr WDS66-Hauptaccount auszahlen",
	'WERNIS_MEMBER_PAYOUT_POINTS' => "Auszahlf&auml;higes Wernis-Guthaben",
	'WERNIS_MEMBER_PAYOUT_MIN_POINTS' => "Mindestens auszuzahlendes Wernis-Guthaben",
	'WERNIS_MEMBER_PAYOUT_SUBMIT' => "Auszahlung durchf&uuml;hren",
	'WERNIS_MEMBER_PAYOUT_NOTE' => "Ihr Wernis-Passwort wird bei {?MAIN_TITLE?} nicht gespeichert. Bitte bei Wernis-Betrag nur gerade Betr&auml;ge eingeben! &Uuml;berpr&uuml;fen Sie vor dem Absenden Ihren WDS66-Usernamen.",
	'WERNIS_MEMBER_WDS66_ID' => "Username bei WDS66-Portal: [<a href=\"http://www.wds66.com/modules.php?module=wpass&amp;mode=new\" target=\"_blank\">Vergessen?</a>]",
	'WERNIS_MEMBER_WDS66_PASSWORD' => "Wernis-Passwort (nicht Accountpasswort!): [<a href=\"http://www.wds66.com/modules.php?module=wpass&amp;mode=new\" target=\"_blank\">Vergessen?</a>]",
	'WERNIS_MEMBER_WDS66_AMOUNT' => "Zu &uuml;berweisenden Betrag eingeben:",
	'WERNIS_MEMBER_MODE_INVALID' => "Ung&uuml;ltiger Modus <span class=\"data\">%s</span> erkannt! Bitte links im Men&uuml; fortfahren.",
	'WERNIS_MEMBER_EMPTY_USERNAME' => "Sie haben Ihren WDS66-Usernamen nicht eingegeben.",
	'WERNIS_MEMBER_EMPTY_PASSWORD' => "Sieh haben kein Wernis-Passwort eingegeben.",
	'WERNIS_MEMBER_EMPTY_AMOUNT' => "Sie haben keine zu &uuml;berweisende Betrag angegeben.",
	'WERNIS_MEMBER_INVALID_USERNAME' => "Bitte nur Zahlen f&uuml;r den WDS66-Usernamen eingeben!",
	'WERNIS_MEMBER_INVALID_AMOUNT' => "Bitte nur Zahlen f&uuml;r den zu &uuml;berweisenden Betrag eingeben!",
	'WERNIS_MEMBER_AMOUNT_SMALLER_MIN' => "Bitte geben Sie mindestens <span class=\"data\">%s</span> Wernis an!",
	'WERNIS_MEMBER_WITHDRAW_FAILED' => "Die Einzahlung hat nicht geklappt! R&uuml;ckmeldung f&uuml;r den Support: <em>%s</em>.",
	'WERNIS_MEMBER_WITHDRAW_DONE' => "Einzahlung auf Ihr {?MAIN_TITLE?} Konto erfolgreich abgeschlossen. :-)",
	'WERNIS_MEMBER_PAYOUT_DONE' => "Auszahlung auf WDS66-Hauptaccount erfolgreich abgeschlossen. :-)",
	'WERNIS_MEMBER_PAYOUT_POINTS_DEPLETED' => "Sie k&ouml;nnen nicht <span class=\"data\">%s</span> Wernis auszahlen, da Sie nur <span class=\"data\">%s</span> &uuml;brig haben.",
	'WERNIS_MEMBER_STATUS' => "&Uuml;berweisungsart",
	'WERNIS_MEMBER_PAYOUT_DISABLED' => "Auszahlung wurde administrativ deaktiviert.",
	'WERNIS_MEMBER_WITHDRAW_DISABLED' => "Einzahlung wurde administrativ deaktiviert.",
));

// [EOF]
?>
